namespace Calculadora
{
  partial class MainForm
  {
    /// <summary>
    /// Designer variable used to keep track of non-visual components.
    /// </summary>
    private System.ComponentModel.IContainer components = null;
    
    /// <summary>
    /// Disposes resources used by the form.
    /// </summary>
    /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing) {
        if (components != null) {
          components.Dispose();
        }
      }
      base.Dispose(disposing);
    }
    
    /// <summary>
    /// This method is required for Windows Forms designer support.
    /// Do not change the method contents inside the source code editor. The Forms designer might
    /// not be able to load this method if it was changed manually.
    /// </summary>
    private void InitializeComponent()
    {
    	this.label2 = new System.Windows.Forms.Label();
    	this.label1 = new System.Windows.Forms.Label();
    	this.etDato1 = new System.Windows.Forms.Label();
    	this.btCopiar = new System.Windows.Forms.Button();
    	this.btDividir = new System.Windows.Forms.Button();
    	this.btMultiplicar = new System.Windows.Forms.Button();
    	this.btRestar = new System.Windows.Forms.Button();
    	this.btSumar = new System.Windows.Forms.Button();
    	this.ctResultado = new System.Windows.Forms.TextBox();
    	this.ctDato2 = new System.Windows.Forms.TextBox();
    	this.ctDato1 = new System.Windows.Forms.TextBox();
    	this.SuspendLayout();
    	// 
    	// label2
    	// 
    	this.label2.Location = new System.Drawing.Point(11, 95);
    	this.label2.Name = "label2";
    	this.label2.Size = new System.Drawing.Size(64, 23);
    	this.label2.TabIndex = 21;
    	this.label2.Text = "Resultado:";
    	// 
    	// label1
    	// 
    	this.label1.Location = new System.Drawing.Point(12, 54);
    	this.label1.Name = "label1";
    	this.label1.Size = new System.Drawing.Size(45, 23);
    	this.label1.TabIndex = 20;
    	this.label1.Text = "Dato 2:";
    	// 
    	// etDato1
    	// 
    	this.etDato1.Location = new System.Drawing.Point(12, 11);
    	this.etDato1.Name = "etDato1";
    	this.etDato1.Size = new System.Drawing.Size(45, 23);
    	this.etDato1.TabIndex = 19;
    	this.etDato1.Text = "Dato 1:";
    	// 
    	// btCopiar
    	// 
    	this.btCopiar.Location = new System.Drawing.Point(266, 127);
    	this.btCopiar.Name = "btCopiar";
    	this.btCopiar.Size = new System.Drawing.Size(75, 23);
    	this.btCopiar.TabIndex = 17;
    	this.btCopiar.Text = "Copiar";
    	this.btCopiar.UseVisualStyleBackColor = true;
    	this.btCopiar.Click += new System.EventHandler(this.BtCopiarClick);
    	// 
    	// btDividir
    	// 
    	this.btDividir.Location = new System.Drawing.Point(266, 98);
    	this.btDividir.Name = "btDividir";
    	this.btDividir.Size = new System.Drawing.Size(75, 23);
    	this.btDividir.TabIndex = 16;
    	this.btDividir.Text = "Dividir";
    	this.btDividir.UseVisualStyleBackColor = true;
    	this.btDividir.Click += new System.EventHandler(this.BtDividirClick);
    	// 
    	// btMultiplicar
    	// 
    	this.btMultiplicar.Location = new System.Drawing.Point(266, 69);
    	this.btMultiplicar.Name = "btMultiplicar";
    	this.btMultiplicar.Size = new System.Drawing.Size(75, 23);
    	this.btMultiplicar.TabIndex = 15;
    	this.btMultiplicar.Text = "Multiplicar";
    	this.btMultiplicar.UseVisualStyleBackColor = true;
    	this.btMultiplicar.Click += new System.EventHandler(this.BtMultiplicarClick);
    	// 
    	// btRestar
    	// 
    	this.btRestar.Location = new System.Drawing.Point(266, 40);
    	this.btRestar.Name = "btRestar";
    	this.btRestar.Size = new System.Drawing.Size(75, 23);
    	this.btRestar.TabIndex = 14;
    	this.btRestar.Text = "Restar";
    	this.btRestar.UseVisualStyleBackColor = true;
    	this.btRestar.Click += new System.EventHandler(this.BtRestarClick);
    	// 
    	// btSumar
    	// 
    	this.btSumar.Location = new System.Drawing.Point(266, 11);
    	this.btSumar.Name = "btSumar";
    	this.btSumar.Size = new System.Drawing.Size(75, 23);
    	this.btSumar.TabIndex = 13;
    	this.btSumar.Text = "Sumar";
    	this.btSumar.UseVisualStyleBackColor = true;
    	this.btSumar.Click += new System.EventHandler(this.BtSumarClick);
    	// 
    	// ctResultado
    	// 
    	this.ctResultado.Location = new System.Drawing.Point(73, 98);
    	this.ctResultado.Name = "ctResultado";
    	this.ctResultado.ReadOnly = true;
    	this.ctResultado.Size = new System.Drawing.Size(186, 20);
    	this.ctResultado.TabIndex = 18;
    	this.ctResultado.Text = "0,00";
    	this.ctResultado.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
    	// 
    	// ctDato2
    	// 
    	this.ctDato2.Location = new System.Drawing.Point(74, 54);
    	this.ctDato2.Name = "ctDato2";
    	this.ctDato2.Size = new System.Drawing.Size(186, 20);
    	this.ctDato2.TabIndex = 12;
    	this.ctDato2.Text = "0,00";
    	this.ctDato2.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
    	this.ctDato2.Validating += new System.ComponentModel.CancelEventHandler(this.CtDato12Validating);
    	// 
    	// ctDato1
    	// 
    	this.ctDato1.Location = new System.Drawing.Point(74, 11);
    	this.ctDato1.Name = "ctDato1";
    	this.ctDato1.Size = new System.Drawing.Size(186, 20);
    	this.ctDato1.TabIndex = 11;
    	this.ctDato1.Text = "0,00";
    	this.ctDato1.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
    	this.ctDato1.Validating += new System.ComponentModel.CancelEventHandler(this.CtDato12Validating);
    	// 
    	// MainForm
    	// 
    	this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
    	this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
    	this.ClientSize = new System.Drawing.Size(353, 160);
    	this.Controls.Add(this.label2);
    	this.Controls.Add(this.label1);
    	this.Controls.Add(this.etDato1);
    	this.Controls.Add(this.btCopiar);
    	this.Controls.Add(this.btDividir);
    	this.Controls.Add(this.btMultiplicar);
    	this.Controls.Add(this.btRestar);
    	this.Controls.Add(this.btSumar);
    	this.Controls.Add(this.ctResultado);
    	this.Controls.Add(this.ctDato2);
    	this.Controls.Add(this.ctDato1);
    	this.MaximizeBox = false;
    	this.Name = "MainForm";
    	this.Text = "Calculadora";
    	this.ResumeLayout(false);
    	this.PerformLayout();
    }
    private System.Windows.Forms.TextBox ctDato1;
    private System.Windows.Forms.TextBox ctDato2;
    private System.Windows.Forms.TextBox ctResultado;
    private System.Windows.Forms.Button btSumar;
    private System.Windows.Forms.Button btRestar;
    private System.Windows.Forms.Button btMultiplicar;
    private System.Windows.Forms.Button btDividir;
    private System.Windows.Forms.Button btCopiar;
    private System.Windows.Forms.Label etDato1;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label2;
  }
}
